﻿	/* Box Border */
	
	.box {
	height: inherit;
	width: auto;
	display: block;
	overflow: visible;
	}
	
	
	
	.box_search {
	height: inherit;
	width: auto;
	display: block;
	overflow: visible;
	}
	.box_container {
	height: auto;
	width: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfd3d4;
	border-left-color: #cfd3d4;
	display: block;
	overflow: visible;
	}
	.box_container_simple {
	height: auto;
	width: auto;
	display: block;
	overflow: visible;
	}
	.box_area {
	height: auto;
	width: auto;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	overflow: hidden;
	display: block;
	}
	.box_area_Image {
	height: auto;
	width: auto;
	background-color: #FFFFFF;
	border: 1px solid #cfd3d4;
	overflow: hidden;
	display: block;
	padding: 1px;
	}
	.box_area_Image_bottom {
	height: auto;
	width: auto;
	background-color: #FFFFFF;
	border: 1px solid #cfd3d4;
	overflow: hidden;
	display: block;
	padding: 1px;
	margin-top: 6px;
	}
	.boxtop {
	width:auto;
	height:1px;
	padding-left:1px;
	padding-right:1px;
	display: block;
	}
	.t1 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	display: block;
	overflow: hidden;
	margin-right: 1px;
	margin-left: 1px;
	margin-bottom: 0px;
	}
	.boxbottom {
	width:auto;
	height:1px;
	padding-left:1px;
	padding-right:1px;
	}
	.b1 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	overflow: hidden;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 0px;
	display: block;
	}
	.box_wp01 {
	height: auto;
	width: 186px;
	margin: 0px;
	vertical-align:top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	}
	/*.box_wp01 {
	height: auto;
	width: 186px;
	margin: 0px;
	vertical-align:top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	}*/
	.box_wp01_new {
	height: auto;
	width: auto;
	margin: 0px;
	vertical-align:top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	}
	.box_wp03_search {
	height: auto;
	width: 186px;
	margin: 0px;
	vertical-align:top;
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	}
	
	
	
	
	
	.box1 {
	height: auto;
	width: auto;
	}
	
	.boxtop1{
	width:auto;
	height:1px;
	padding-left:1px;
	padding-right:1px;
	
	}
	.t11 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	clear:both;
	display: block;
	overflow: hidden;
	}
	.box_container1 {
	height: auto;
	width: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cfd3d4;
	border-left-color: #cfd3d4;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	}
	
	.cldrbox1 {
	height: auto;
	width: 186px;
	margin: 1px;
	vertical-align:top;
	display: block;
	overflow: hidden;
	background-color: #f8f6f4;
	}
	
	.b11 {
	width:auto;
	height:1px;
	background-color:#cfd3d4;
	clear:both;
	display: block;
	overflow: hidden;
	}
	
	.box_wp03 {
	height: auto;
	width: auto; /*186px;*/
	margin: 0px;
	vertical-align:top;
	display: block;
	overflow: hidden;
	}
	.box_wp03_simple {
	height: auto;
	width: auto;
	margin: 0px;
	vertical-align:top;
	/*display: block;
	overflow: hidden;*/
	}
	.box_register{
	width: 404px;
	margin: 1px;
	vertical-align:top;
	background-color: #FFFFFF;
	height: auto;
	}
	
	.box_wp03_area{
	height: auto;
	width: 272px;
	display: block;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
	
	}
	.box_wp03_area_new{
	height: auto;
	width: auto;
	display: block;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
	
	}
	
	.box_wp01_area{
	height: auto;
	width: 190px;
	display: block;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;

	}

.box_register_new{
	width: 285px;
	vertical-align:top;
	background-color: #FFFFFF;
	height: auto;	
	}
	